.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-afb9ff05-f82e-97c4-de21-5016888119f9 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-9aeaa692-6011-8e40-5ed7-9ff199f33a77 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ddc01d31-ac47-1a9c-8b6b-99ed7cce63e1 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
